@charset "utf-8";
* { margin: 0; padding: 0; font-family: 'Microsoft Yahei'; line-height: 1; }
html, body { font-size: 62.5%; background: #f5f5f5; font-family: 'Microsoft Yahei'; min-width: 320px; max-width: 750px; margin: 0 auto; }
ul, ol, ul li, li, dl, dt, dd { list-style: none; }
.fl { float: left }
.fr { float: right }
.hide { display: none }
.show { display: block }
.ellipsis { white-space: nowrap; text-overflow: ellipsis; overflow: hidden }
.break { word-break: break-all; word-wrap: break-word }
header, footer, article, section, nav, menu, hgroup { display: block; clear: all }
.clearfix:after { content: " "; display: block; clear: both; height: 0; }
.clearfix { zoom: 1; }
a { color: #333; text-decoration: none; -webkit-tap-highlight-color: transparent; }
body { position: relative; margin: 0 auto; font-size: 0; }
.zg_mainbox { width: 100%; min-width: 320px; max-width: 720px; margin: 0 auto; }
section { margin-top: 2.8%; width: 100%; background: #fff; padding-top: 1.4%; }
.flexrow_center { display: flex; display: -webkit-flex; display: -moz-flex; display: -o-flex; align-items: center; -webkit-align-items: center; -moz-align-items: center; -o-align-items: center; -webkit-justify-content: center; -moz-justify-content: center; -o-justify-content: center; }
.flexrow_left { display: flex; display: -webkit-flex; display: -moz-flex; display: -o-flex; align-items: center; -webkit-align-items: center; -moz-align-items: center; -o-align-items: center; -webkit-justify-content: start; -moz-justify-content: start; -o-justify-content: start; }
.boxsiz { box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; }
.align { text-align: center; }
.pr { position: relative; }
.pa { position: absolute; }
.clearfix { *zoom: 1 }
.clearfix:after { content: ""; display: block; clear: both; }
.tal { text-align: left !important; }
table { border-collapse: collapse; }
body { overflow-x: hidden; }
.hide { display: none; }

/* wap 不显示的部分 */
.pc { display: none; }
.ztadr { display: none; }

/* header */
.header { padding: .1rem .24rem; background: #fff; height: .7rem; }
.logo { float: left; width: 2.3rem; height: .6rem; }
.logo img { width: 100%; height: 100%; }
.header_tel { float: right; margin-right: .24rem; font-size: .34rem; line-height: 2; color: #333; }
.header_nav { display: none; }
div.banner { background: url(../images/banner_06.jpg) center 0 no-repeat; background-size: 150% 100%; height: 5rem; box-sizing: border-box; padding-top: 1.47rem; padding-left: .37rem; }
.kqjs { padding: .2rem 0; }
h2 { position: relative; margin: .5rem 0 .3rem; text-align: center; }
h2 p { color: #569c20 !important; font-size: .4rem !important; z-index: 3; display: inline-block; margin: 0 .1rem; }
h2 i { display: inline-block; width: .3rem; height: .3rem; }
h2 span { display: inline-block; width: .4rem; height: .4rem; background: url(../images/nxs_13.png); background-size: 100% 100%; }
h2 em { position: absolute; font-size: .38rem; color: #f5f5f5; font-style: normal; top: .2rem; left: 50%; margin-left: -19%; z-index: -2; }
.tab { overflow: hidden; margin-bottom: .2rem; padding: 0 .15rem; }
.tab_right { overflow: hidden; width: 80%; height: 2rem; box-sizing: border-box; padding-top: .2rem; padding-left: .37rem; background: #4aa41f; float: right; border-radius: .1rem; }
.tab_left { width: 18%; height: 2rem; background: #53ae2b; border-radius: .1rem; text-align: center; font-size: .3rem; font-weight: bold; color: #fff; box-sizing: border-box; padding-top: .45rem; float: left; line-height: 1.5; }
.tab_right li { display: inline-block; width: 1.2rem; height: .4rem; background: #fff; color: #569c20; border-radius: .12rem; text-align: center; line-height: .4rem; font-size: .26rem; font-weight: bold; margin-bottom: .12rem; margin-right: .12rem; cursor: pointer; }
.tab_right li:hover { color: #fff; background: #ffac78; }
.tab_right li.active { color: #fff; background: #ffac78; }
.zg_bkhd { padding: .15rem .2rem; }
.zg_bklist { margin: .2rem auto; }
.zg_bklist li { width: 31%; }
.zg_bklist img { display: block; width: 100%; height: 2.3rem; border-radius: .2rem; }
.zg_bklist p { text-align: center; font-size: .26rem; line-height: 2; color: #333; }
.mar020 { margin: 0 2%; }
.dishi { padding: .26rem .2rem; box-sizing: border-box; border-radius: .1rem; box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; }
.dsts_box, .kc_bnox { overflow-x: auto; width: 100%; }
.dishi table, .kc_bnox table { border-collapse: collapse; max-height: 100%; width: 200%; }
.dishi td { text-align: center; padding: .05rem; border: 1px solid #569c20; font-weight: bold; font: .26rem/1.5 '微软雅黑'; }
.dishi th { padding: .1rem; background: #569c20; color: #fff; font: normal .3rem/2 'Microsoft Yahei'; text-align: center; font-weight: bold; }
.bsnr { border: 1px solid #569c20; margin-top: .2rem; overflow: hidden; }
.bsnr_left { background: #569c20; color: #569c20; font-size: .32rem; text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff; width: 1.5em; padding: .15rem; line-height: 2; text-align: center; min-height: 3rem; float: left; }
.bsnr_right { padding: .2rem; width: 80%; float: right; }
/* .zx { border: 1px solid #ec5400; margin-top: .2rem; overflow: hidden; } */
.zx_left { background: #ec5400; color: #ec5400; font-size: .28rem; text-shadow: 2px 2px 1px #fff, -2px 2px 1px #fff, 2px -2px 1px #fff, -2px -2px 1px #fff; text-align: center; width: 1.5em; padding: .15rem; min-height: 3rem; float: left; line-height: 2; }
.zx_right { padding: .2rem; width: 80%; float: right; }
.dishi a { width: 1.1rem; height: .4rem; text-align: center; line-height: .4rem; background: #569c20; color: #fff; font-size: .26rem; border-radius: 1em; display: block; margin-bottom: .2rem; margin: 0 auto; }
.wap_tips { font-size: .26rem; line-height: 3; text-align: center; color: #569C20; }
.bsnr_right p, .zx_right p { font-family: 'Microsoft Yahei'; font-size: .26rem; line-height: 1.7; color: #333; }
.kc .main { padding: .1rem .2rem; }
.table_content { box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; padding: .2rem; }
.table_content h3 { font-size: .32rem; color: #569c20; font-weight: bold; line-height: 1.5; }
.table_content h3 i { display: inline-block; width: .26rem; height: .28rem; vertical-align: -.05rem; }
.table_content p, #yhintro1 p { font-size: .26rem; color: #333333; line-height: 1.8; }
.clear { clear: both; overflow: hidden; }
.kc_bnox { margin-top: .1rem; }
.table_content table { border-collapse: collapse; max-height: 100%; width: 200%; }
.table_content td { text-align: center; padding: .05rem; border: 1px solid #569c20; font-weight: bold; font: .26rem/1.5 '微软雅黑'; }
.table_content th { padding: .1rem; background: #569c20; color: #fff; font: normal .3rem/2 'Microsoft Yahei'; text-align: center; font-weight: bold; }
.table_content  a { width: 108px; height: 32px; text-align: center; line-height: 32px; background: #569c20; color: #fff; font-size: 16px; border-radius: 16px; display: block; margin: .15rem auto; }
.books_content { margin-top: .5rem; }
.books_content ul { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; }
.books_content li { width: 45%; height: 4.5rem; box-shadow: 0 0 10px #cdcdcd; background: #fff; margin-bottom: .3rem; }
.books_content li div { width: 100%; height: 3rem; border: .06rem solid #569c20; position: relative; overflow: hidden; box-sizing: border-box; }
.books_content li div img { width: 1.7rem; height: 1.7rem; margin: .4rem auto; display: block; }
.books_content li div span { font-size: .26rem; color: #333; text-align: center; display: block; position: absolute; bottom: .14rem; left: 0; width: 100%; }
.books_content li p { color: #333; font-size: .28rem; width: 90%; margin: 0 auto; height: .6rem; margin: 0 auto; }
.books_content li p strong { height: .6rem; line-height: .6rem; font-size: .26rem; }
.books_content li p span { font-size: .3rem; color: #569c20; font-weight: bold; height: .6rem; line-height: .6rem; }
.books_content li p em { text-decoration: line-through; color: #333; font-size: .24rem; font-style: normal; height: .6rem; line-height: .6rem; }
.books_content li a { display: block; width: 1.8rem; height: .5rem; border-radius: .12rem; background: #569c20; margin: 0 auto; color: #fff; font-size: .3rem; font-weight: 700; line-height: .5rem; text-align: center; letter-spacing: 1px; }

.code_box { width: 32%; height: 4rem; box-sizing: border-box; border-radius: 8px; box-shadow: 5px 5px 10px #e3dcfd, -5px 5px 10px #e3dcfd, 5px -5px 10px #e3dcfd, -5px -5px 10px #e3dcfd; float: left; }
.code_box1 { margin: 0 .15rem; }
.code_box p { color: #569c20; font-size: .28rem; line-height: 1.8; text-align: center; }
.code_box img { display: block; width: 80%; margin: 0 auto; border: 3px solid #569c20; margin-top: .3rem; margin-bottom: .15rem; }
.fisrt_level ul {  overflow: hidden; }
.fisrt_level li { float: left; padding: 0 .2rem; cursor: pointer; margin-right: .2rem; text-align: center; margin-bottom: .2rem; border: 1px solid #569C20; font: normal .28rem/2 "microsoft yahei"; }
.fisrt_level li.active { color: #fff; border: 1px solid #569C20; background-color: #569C20; }

